Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-RU-2016:0222-1: moderate: Recommended update for mate-menu
openSUSE Recommended Update: Recommended update for mate-menu
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0222-1
Rating: moderate
References: #959024
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for mate-menu fixes the following issues:

- Update to 5.6.7:
+ Fix intends in mate-menu execute.py.
+ Do not use mate-folder.png that doesn't exist in freedesktop
specification.
+ Fix configurator crash due to changes in Gtk 2.24.29.
+ Do not crash if lsb_release is not available (boo#959024).
- Only recommend lsb-release.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-91=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

mate-menu-5.6.7-7.1
mate-menu-lang-5.6.7-7.1


References:

https://bugzilla.suse.com/959024


< Previous Next >
This Thread
  • No further messages